import _extends from "@babel/runtime/helpers/esm/extends";
import React from 'react';
import CheckTreePicker from '../CheckTreePicker';
var CheckTree = /*#__PURE__*/React.forwardRef(function (props, ref) {
  return /*#__PURE__*/React.createElement(CheckTreePicker, _extends({
    ref: ref,
    inline: true
  }, props));
});
CheckTree.displayName = 'CheckTree';
export default CheckTree;